import { IFormField, ISPLookupValue } from '.';
export declare class IFormFieldLookup extends IFormField {
    value: ISPLookupValue;
    constructor(internalName?: string, searchable?: boolean);
    isValid(): boolean;
}
